public class FortbewApplikation
{
	public static void main(String[]args)
	{
		Fortbewegungsmittel fb1= new Fortbewegungsmittel("Name fb?","");
		fb1.setMarke("Wattenfall");
		System.out.println("Marke von fb1: "+fb1.getMarke());
		System.out.println("Name von fb1: "+fb1.getName());
		
		Auto a1=new Auto("Paula","Ford","M-A 444",1234);
	//	a1.setKennzeichen("M-A 444");
		System.out.println("Kennzeichen von a1: "+a1.getKennzeichen());
	//	a1.setMarke("Ford");
		System.out.println("Marke von a1: "+a1.getMarke());
		System.out.println("Name von a1: "+a1.getName());
	}
}